package lc.ris.android;

import android.os.Bundle;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;
import androidx.fragment.app.Fragment;

public class StockTakeFragment extends Fragment {

    public StockTakeFragment() {
        // Required empty public constructor
    }

    public static StockTakeFragment newInstance() {
        return new StockTakeFragment();
    }

    @Override
    public View onCreateView(LayoutInflater inflater, ViewGroup container,
                             Bundle savedInstanceState) {
        // Inflate the layout for this fragment
        return inflater.inflate(R.layout.fragment_stock_take, container, false);
    }
}